var disabledFilterFields = {
    SITUACAO: 'SITUACAO',
    PERIODO_PROCESSO: 'PERIODO_PROCESSO',
    ANALISTA_TECNICO: 'ANALISTA_TECNICO',
    GERENCIA: 'GERENCIA',
    COORDENADORIA: 'COORDENADORIA',
    CONSULTOR_JURIDICO: 'CONSULTOR_JURIDICO',
    ANALISTA_GEO: 'ANALISTA_GEO'
};

exports.DISABLED_FILTER_FIELDS = disabledFilterFields;

var origemLicenca = {
    DISPENSA: 0,
    SIMPLIFICADO: 1
};

exports.ORIGEM_LICENCA = origemLicenca;

var tiposCaracterizacoes = {
    DISPENSA: 1,
    DECLARATORIO: 2,
    SIMPLIFICADO: 3,
    ORDINARIO: 4
};

exports.TIPOS_CARACTERIZACOES = tiposCaracterizacoes;

var titulosPagina = {
    CONSULTAR_PROCESSO_PROTOCOLO: "CONSULTAR PROCESSO / PROTOCOLO",
    CADASTRAR_PROCESSO_MANEJO_DIGITAL: "CADASTRAR PROCESSO MANEJO DIGITAL",
    CONSULTAR_PROTOCOLO_MANEJO: "CONSULTAR PROTOCOLO MANEJO DIGITAL",
    CONSULTAR_LICENCAS_EMITIDAS: "CONSULTAR LICENÇAS EMITIDAS",
    AGUARDANDO_ASSINATURA_APROVADOR: "AGUARDANDO ASSINATURA APROVADOR",
    AGUARDANDO_VALIDACAO_TECNICA:"AGUARDANDO VALIDAÇÃO TÉCNICA",
    VALIDACAO_PARECER_JURIDICO:"VALIDAÇÃO PARECER JURÍDICO",
    EM_ANALISE_GEO:"EM ANÁLISE GEO",
    EM_ANALISE_TECNICA :"EM VALIDAÇÃO PELO ANALISTA TÉCNICO",
    EM_VALIDACAO_PELO_DIRETOR_TECNICO: "EM VALIDAÇÃO PELO DIRETOR",
    EM_VALIDACAO_PELO_GERENTE_TECNICO: "EM VALIDAÇÃO PELO GERENTE",
    EM_VALIDACAO_PELO_CHEFE_UNIDADE: "EM VALIDAÇÃO PELO CHEFE DE UNIDADE",
    EM_VALIDACAO_PELO_DIRETOR_PRESIDENTE: "EM VALIDAÇÃO PELO DIRETOR PRESIDENTE",
    PARECER_JURIDICO: "PARECER JURÍDICO",
    PARECER_TECNICO: "PARECER TÉCNICO",
    CAIXA_ENTRADA_CHEFE_UNIDADE: "AGUARDANDO VERIFICAÇÃO DO CHEFE DE UNIDADE",
    AGUARDANDO_ANALISE_TECNICA: "AGUARDANDO VERIFICAÇÃO DO ANALISTA TÉCNICO",
    AGUARDANDO_VINCULACAO_TECNICA: "AGUARDANDO VINCULAÇÃO TÉCNICA",
    AGUARDANDO_VALIDACAO_DIRETOR:"AGUARDANDO VALIDAÇÃO DO DIRETOR",
    AGUARDANDO_VALIDACAO_GERENTE:"AGUARDANDO VALIDAÇÃO DO GERENTE",
    AGUARDANDO_ASSINATURA_DIRETOR_PRESIDENTE:"AGUARDANDO ASSINATURA DO DIRETOR PRESIDENTE",
    CONSULTAR_PROCESSO_PROTOCOLO_CERBERUS: "CONSULTAR PROCESSO / PROTOCOLO DO CERBERUS",
    VISUALIZAR_PROCESSO_CERBERUS: "VISUALIZAR PROCESSO CERBERUS",
};

exports.TITULOS_PAGINA = titulosPagina;

var tipoContato = {
	EMAIL: 1,
	TELEFONE_RESIDENCIAL: 2,
	TELEFONE_COMERCIAL: 3,
	TELEFONE_CELULAR: 4
};
 exports.TIPO_CONTATO = tipoContato;

 var tipoEndereco = {
	PRINCIPAL: 1,
	CORRESPONDENCIA: 2

};
exports.TIPO_ENDERECO = tipoEndereco;
